%define ovs_version 3.2
%define ovs_subversion 9
%define ovs_release 5.208.122.2
%define ovs_product_name "Oracle VM server"
%define el5_ovs_release %{ovs_version}.%{ovs_subversion}

Summary: Oracle VM server release file

###################### SRPM ##########################

Name: ovs-release
Version: %{ovs_version}
Release: %{ovs_release}
License: GPL
Group: System Environment/Base
Obsoletes: ovm22upgrade
Obsoletes: kernel-ovs
Obsoletes: kernel-ovs-firmware
Obsoletes: ovs-storage-utils
Obsoletes: stunnel
Obsoletes: cyrus-sasl-md5
Obsoletes: dbus-python
Obsoletes: dnsmasq
Obsoletes: e4fsprogs-devel
Obsoletes: e4fsprogs-libs
Obsoletes: gnutls
Obsoletes: libdaemon
Obsoletes: python-zope-interface
Obsoletes: python-twisted-core
Obsoletes: monitor
Obsoletes: libyaml
Obsoletes: PyYAML
Obsoletes: open-ovf
Obsoletes: kudzu
Requires: kernel-uek
Requires: vixie-cron
Requires: mailx
Requires: smartmontools
Requires: ovs-agent
Requires: net-snmp-utils
Requires: perl
Requires: lm_sensors
Requires: kmod-openvswitch-uek
Requires: openvswitch 
Requires: /lib/libc.so.6
Requires: vmpinfo3-sosreport 
Requires: nscd
Requires: acpid
Requires: nss_ldap
Requires: openldap-clients
Requires: ebtables
Requires: libhbaapi
Requires: libnl
Requires: openscap
Requires: openscap-utils
Requires: openscap-python

Source: ovs-release-2.tar.gz
Patch1: rev4537.patch
# End Oracle Patches

BuildRoot: %{_tmppath}/ovs-release-root

%description
Oracle VM server release information.

%prep
%setup -q -n ovs-release-2
%patch1 -p0

#%%build 
# do nothing

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc
# ovs-release file
#echo "Oracle VM server release %{el5_ovs_release}" > $RPM_BUILD_ROOT/etc/ovs-release
# ovs-info file
echo "OVS summary" > $RPM_BUILD_ROOT/etc/ovs-info
echo "release: %{el5_ovs_release}" >> $RPM_BUILD_ROOT/etc/ovs-info

### Information below is modified for each build, do not alter ###
echo date: 201504081746 >> $RPM_BUILD_ROOT/etc/ovs-info
echo build: 751 >> $RPM_BUILD_ROOT/etc/ovs-info
echo >> $RPM_BUILD_ROOT/etc/ovs-info
echo OVS modified packages: >> $RPM_BUILD_ROOT/etc/ovs-info
echo coreutils-5.97-23.100.1.el5_4.7 >> $RPM_BUILD_ROOT/etc/ovs-info
echo device-mapper-multipath-0.4.9-46.100.5.el5.1 >> $RPM_BUILD_ROOT/etc/ovs-info
echo devmon-1.0-28.1 >> $RPM_BUILD_ROOT/etc/ovs-info
echo ethtool-3.5-1.100.1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo grub-0.97-13.5.100.3 >> $RPM_BUILD_ROOT/etc/ovs-info
echo initscripts-8.45.30-2.100.27.el5.4 >> $RPM_BUILD_ROOT/etc/ovs-info
echo iproute-2.6.32-10.100.2.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo iptables-1.4.7-3.100.3.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo iscsi-initiator-utils-6.2.0.872-6.100.1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo kexec-tools-2.0.3-4.0.7.el5.1 >> $RPM_BUILD_ROOT/etc/ovs-info
echo lsscsi-0.23-3.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo lvm2-2.02.56-8.100.3.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo mcelog-1.0pre3_20101112-0.6.100.1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo mkinitrd-5.1.19.6-71.100.1.el5_7.5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo multiprocessing-2.6.1.1-1 >> $RPM_BUILD_ROOT/etc/ovs-info
echo numactl-0.9.8-11.100.1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo ntp-4.2.2p1-18.100.1.el5_11 >> $RPM_BUILD_ROOT/etc/ovs-info
echo ocfs2-tools-1.8.2-4.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo OpenIPMI-2.0.16-7.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo openvswitch-1.6.90-7 >> $RPM_BUILD_ROOT/etc/ovs-info
echo openvswitch-kmod-1.6.90-3 >> $RPM_BUILD_ROOT/etc/ovs-info
echo osc-oracle-generic-1.1.0-74.el5.1 >> $RPM_BUILD_ROOT/etc/ovs-info
echo osc-oracle-ocfs2-0.1.0-38.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo osc-plugin-manager-1.2.9-1.el5.2 >> $RPM_BUILD_ROOT/etc/ovs-info
echo ovmwatch-1.0-20.3 >> $RPM_BUILD_ROOT/etc/ovs-info
echo ovs-agent-3.2.9-1.3 >> $RPM_BUILD_ROOT/etc/ovs-info
echo ovm-consoled-0.1-11.2 >> $RPM_BUILD_ROOT/etc/ovs-info
echo ovs-python-uuid-1.2.6-7.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo ovs-utils-1.1-1 >> $RPM_BUILD_ROOT/etc/ovs-info
echo pciutils-3.1.7-5.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo p2v-util-0.10-8 >> $RPM_BUILD_ROOT/etc/ovs-info
echo pyOpenSSL-0.10-2.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo pypxeboot-0.0.2-11 >> $RPM_BUILD_ROOT/etc/ovs-info
echo pykickstart-0.43.8-1.100.12.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-2.4.3-27.100.1.el5_5.6 >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-crypto-2.0-1.rf >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-hashlib-20081119-4.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-paramiko-1.7.2-1.0.1.rf >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-pycurl-7.15.5.1-4.100.1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-simplejson-2.0.7-2.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo python-urlgrabber-3.9.1-9.100.3.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo redhat-lsb-3.1-12.3.100.1.EL >> $RPM_BUILD_ROOT/etc/ovs-info
echo reflink-0.1.0-2 >> $RPM_BUILD_ROOT/etc/ovs-info
echo setup-2.5.58-7.100.4.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo smartmontools-5.42-2.100.2.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo socat-1.7.1.3-1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo sos-1.7-9.49.100.1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo sysklogd-1.4.1-46.100.2.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo system-config-securitylevel-1.6.29.1-5.100.2.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo udev-095-14.27.100.1.el5_7.4.2 >> $RPM_BUILD_ROOT/etc/ovs-info
echo udhcp-0.9.8-3 >> $RPM_BUILD_ROOT/etc/ovs-info
echo unzip-6.0-3.100.1.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
echo util-linux-2.13-0.52.100.1.el5_4.2 >> $RPM_BUILD_ROOT/etc/ovs-info
echo vbox-img-1.0-6 >> $RPM_BUILD_ROOT/etc/ovs-info
echo xen-4.1.3-25.el5.127.34 >> $RPM_BUILD_ROOT/etc/ovs-info
echo xenpvboot-0.1-8.el5 >> $RPM_BUILD_ROOT/etc/ovs-info
### End of automatically generated info ###

echo "%{ovs_product_name} release %{el5_ovs_release}" > $RPM_BUILD_ROOT/etc/ovs-release
echo "%{ovs_product_name} release %{el5_ovs_release}" > $RPM_BUILD_ROOT/etc/enterprise-release
echo "%{ovs_product_name} release %{el5_ovs_release}" > $RPM_BUILD_ROOT/etc/redhat-release

cp $RPM_BUILD_ROOT/etc/ovs-release $RPM_BUILD_ROOT/etc/issue
echo "Kernel \r on an \m" >> $RPM_BUILD_ROOT/etc/issue
cp $RPM_BUILD_ROOT/etc/issue $RPM_BUILD_ROOT/etc/issue.net
echo >> $RPM_BUILD_ROOT/etc/issue

mkdir -p $RPM_BUILD_ROOT/usr/share/firstboot/modules
cp eula.py* $RPM_BUILD_ROOT/usr/share/firstboot/modules

mkdir -p $RPM_BUILD_ROOT/usr/share/eula
cp eula.[!py]* $RPM_BUILD_ROOT/usr/share/eula

mkdir -p $RPM_BUILD_ROOT/var/lib
cp supportinfo $RPM_BUILD_ROOT/var/lib/supportinfo

mkdir -p -m 755 $RPM_BUILD_ROOT/etc/sysconfig/rhn
#install -m 644 sources $RPM_BUILD_ROOT/etc/sysconfig/rhn

mkdir -p -m 755 $RPM_BUILD_ROOT/etc/pki/rpm-gpg
for file in RPM-GPG-KEY* ; do
        install -m 644 $file $RPM_BUILD_ROOT/etc/pki/rpm-gpg
done


# If this is the first time a package containing /etc/issue
# is installed, we want the new files there. Otherwise, we
# want %config(noreplace) to take precedence.
%triggerpostun  -- redhat-release < 7.1.93-1
if [ -f /etc/issue.rpmnew ] ; then
   mv -f /etc/issue /etc/issue.rpmsave
   mv -f /etc/issue.rpmnew /etc/issue
fi
if [ -f /etc/issue.net.rpmnew ] ; then
   mv -f /etc/issue.net /etc/issue.net.rpmsave
   mv -f /etc/issue.net.rpmnew /etc/issue.net
fi

%post
if [ $1 = 2 ]; then
   # Change default kernel to kernel-uek from kernel-ovs if upgrading from 3.0.3-.
   sed -i "s/DEFAULTKERNEL=kernel-ovs/DEFAULTKERNEL=kernel-uek/g" /etc/sysconfig/kernel
fi

# Load bnx2x driver with TPA disabled "options bnx2x disable_tpa=1"
# to avoid driver problems when the port is used as an interface
# to the bridge.
if ! grep -q "^options bnx2x disable_tpa" /etc/modprobe.conf 2>/dev/null; then
   echo "options bnx2x disable_tpa=1" >> /etc/modprobe.conf
fi

%clean
rm -rf $RPM_BUILD_ROOT



%files -n ovs-release
%defattr(-,root,root)
%attr(0644,root,root) /etc/ovs-release
%attr(0644,root,root) /etc/ovs-info
%doc EULA GPL ovs-man.css
%dir /etc/sysconfig/rhn
%config(noreplace) %attr(0644,root,root) /etc/issue
%config(noreplace) %attr(0644,root,root) /etc/issue.net
/var/lib/supportinfo
/usr/share/firstboot/modules/eula.py*
/usr/share/eula/eula.*
%dir /etc/pki/rpm-gpg
/etc/pki/rpm-gpg/*


############ enterprise-linux-ovs ###############
%package -n enterprise-linux-ovs

Group: System Environment/Base
Summary: Remote Management System - Managed Station

#Name: enterprise-linux-ovs
Version: 5
Release: %{ovs_release}

Obsoletes: enterprise-release
Provides: enterprise-release = 6:5-0.0.1
Provides: redhat-release = 0:5.1.0.1

%description -n enterprise-linux-ovs
Oracle Enterprise Linux for OVS release information.

%files -n enterprise-linux-ovs
%defattr(-,root,root)
%attr(0644,root,root) /etc/redhat-release
%attr(0644,root,root) /etc/enterprise-release


%changelog
* Wed Apr 08 2015 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.122.2
- Update for build 751

* Wed Mar 18 2015 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.122.1
- Update for build 750

* Wed Mar 18 2015 Jingdong Lu <jingdong.lu@oracle.com> 3.2-5.208.122.0
- Update release 

* Wed Nov 26 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.122
- Update for build 749

* Tue Nov 04 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.121
- Update for build 748

* Mon Oct 13 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.120
- Update for build 747

* Wed Oct 01 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.119
- Update for build 746

* Sun Sep 28 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.118
- Update for build 10454

* Sat Sep 27 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.117
- Update for build 10453

* Thu Sep 25 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.116
- Update for build 10451

* Wed Sep 24 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.115
- Update for build 10450

* Wed Sep 17 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.114
- Update for build 10443

* Tue Sep 16 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.113
- Update for build 10442

* Mon Sep 15 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.112
- Update for build 10441

* Wed Sep 10 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.111
- Update for build 10436

* Tue Sep 02 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.110
- Update for build 10427

* Mon Sep 01 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.109
- Update for build 10426

* Fri Aug 29 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.108
- Update for build 10423

* Wed Aug 27 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.107
- Update for build 10421

* Mon Aug 25 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.106
- Update for build 10419

* Tue Aug 19 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.105
- Update for build 10413

* Mon Aug 04 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.104
- Update for build 10398

* Thu Jul 03 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.103
- Update for build 10368

* Wed Jul 02 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.102
- Update for build 10367

* Mon Jun 30 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.101
- Update for build 10365

* Fri Jun 27 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.100
- Update for build 10362

* Sat Jun 21 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.99
- Update for build 10356

* Wed Jun 18 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.98
- Update for build 10353

* Sat Jun 14 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.97
- Update for build 10349

* Fri Jun 13 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.96
- Update for build 10348

* Thu Jun 05 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.95
- Update for build 10340

* Tue Jun 03 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.94
- Update for build 10338

* Mon Jun 02 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.93
- Update for build 10337

* Fri May 30 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.92
- Update for build 10334

* Wed May 28 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.91
- Update for build 10332

* Mon May 26 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.90
- Update for build 10330

* Fri May 23 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.89
- Update for build 10327

* Thu May 15 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.88
- Update for build 10319

* Wed May 14 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.87
- Update for build 10318

* Mon May 12 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.86
- Update for build 10316

* Thu May 08 2014 Srinivas Maturi <srinivas.maturi@oracle.com> 3.2-5.208.85
- Update EULA and GPL [bug 18719921]

* Fri Apr 18 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.84
- Update for build 10292

* Thu Apr 17 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.83
- Update for build 10291

* Wed Apr 16 2014 Tianyue Lan <tianyue.lan@oracle.com> 3.2-5.208.82
- Add openscap, openscap-utils, openscap-python requires

* Mon Apr 14 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.81
- Update for build 10288

* Fri Apr 11 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.80
- Update for build 10285

* Thu Apr 03 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.79
- Update for build 10277

* Wed Apr 02 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.78
- Update for build 10276

* Fri Mar 28 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.77
- Update for build 10271

* Sun Feb 23 2014 Jingdong Lu <jingdong.lu@oracle.com> 3.2-5.208.76
- Update for build 735

* Thu Feb 20 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.75
- Update for build 734

* Thu Feb 20 2014 Jingdong Lu <jingdong.lu@oracle.com> 3.2-5.208.74
- Roll back the codes of modifying alias of bonds in modprobe.conf [bug 18120147] (chuang cao)

* Mon Feb 17 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.73
- Update for build 733

* Fri Feb 14 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.72
- Update for build 10268

* Wed Feb 12 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.71
- Update for build 10266

* Tue Feb 11 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.70
- Update for build 10265

* Mon Feb 10 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.69
- Update for build 10264

* Tue Jan 21 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.68
- Update for build 10244

* Tue Jan 21 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.67
- Update for build 10243

* Thu Jan 16 2014 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.66
- Update for build 10238

* Wed Dec 25 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.65
- Update for build 10216

* Fri Dec 20 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.64
- Update for build 10211

* Tue Dec 17 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.63
- Update for build 10208

* Fri Dec 13 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.62
- Update for build 10204

* Thu Dec 12 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.61
- Update for build 10203

* Wed Dec 11 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.60
- Update for build 10202

* Tue Dec 10 2013 Jingdong Lu <jingdong.lu@oracle.com> 3.2-5.208.59
- Remove the bond alias in /etc/modprobe.conf [bug 17869753] (chuang cao)

* Mon Dec 09 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.58
- Update for build 10200

* Mon Dec 02 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.57
- Update for build 732

* Fri Nov 22 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.56
- Update for build 731

* Mon Nov 18 2013 Srinivas Maturi <srinivas.maturi@oracle.com> 3.2-5.208.55
- Add libhbaapi and libnl as required [bug 17263502]

* Tue Nov 05 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.54
- Update for build 730

* Sat Nov 02 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.53
- Update for build 10197

* Fri Nov 01 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.52
- Update for build 10196

* Thu Oct 31 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.51
- Update for build 10195

* Mon Oct 28 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.50
- Update for build 10192

* Wed Oct 16 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.49
- Update for build 10180

* Tue Oct 15 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.48
- Update for build 10179

* Sat Oct 12 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.47
- Update for build 10176

* Wed Oct 02 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.46
- Update for build 10166

* Mon Sep 30 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.45
- Update for build 10164

* Mon Sep 23 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.44
- Update for build 10157

* Sun Sep 08 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.43
- Update for build 729

* Sun Sep 01 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.42
- Update for build 728

* Mon Aug 26 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.41
- Update for build 727

* Mon Aug 19 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.40
- Update for build 726

* Fri Aug 09 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.39
- Update for build 10149

* Thu Jul 18 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.38
- Update for build 10127

* Wed Jul 17 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.37
- Update for build 10126

* Sat Jul 13 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.36
- Update for build 10122

* Wed Jul 10 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.35
- Update for build 10119

* Tue Jul 09 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.34
- Update for build 10118

* Tue Jun 25 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.33
- Update for build 10104

* Thu Jun 06 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.32
- Update for build 525

* Fri May 31 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.31
- Update for build 522

* Thu May 30 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.30
- Update for build 10103

* Wed May 29 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.29
- Update for build 10102

* Wed May 22 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.28
- Update for build 10095

* Thu May 16 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.27
- Update for build 10089

* Tue May 14 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.26
- Update for build 10087

* Fri May 10 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.25
- Update for build 10083

* Thu May 09 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.24
- Update for build 10082

* Fri May 03 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.23
- Update for build 10076

* Sat Apr 27 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.22
- Update for build 10070

* Fri Apr 19 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.21
- Update for build 10062

* Thu Apr 18 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.20
- Update for build 10060

* Tue Apr 16 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.19
- Update for build 10058

* Fri Apr 12 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.18
- Update for build 10054

* Mon Apr 08 2013 Shu Li <shu.li@oracle.com> 3.2-5.208.17
- add 'Requires' to ebtables [bug 16565324]

* Sun Apr 07 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.16
- Update for build 10049

* Thu Apr 04 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.15
- Update for build 10046

* Mon Mar 25 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.14
- Update for build 10036

* Thu Mar 21 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.13
- Update for build 521

* Thu Mar 21 2013 Shu Li <shu.li@oracle.com> 3.2-5.208.12
- add 'Requires' to acpid nss_ldap openldap-clients nscd [bug 16299906] [bug 13340334]

* Mon Mar 04 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.11
- Update for build 10016

* Mon Mar 04 2013 Shu Li <shu.li@oracle.com> 3.2-5.208.10 
- Add 'Requires: /lib/libc.so.6' and 'Requires: vmpinfo3-sosreport' [bug 16400070]

* Mon Feb 18 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.9
- Update for build 520

* Thu Feb 14 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.8
- Update for build 10007

* Tue Feb 12 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.7
- Update for build 10005

* Wed Feb 06 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.6
- Update for build 10004

* Tue Feb 05 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.5
- Update for build 10003

* Mon Feb 04 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.4
- Update for build 10002

* Thu Jan 31 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.3
- Update for build 10001

* Wed Jan 16 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.2
- Update for build 519

* Wed Jan 16 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.208.1
- Update for build 518

* Mon Jan 14 2013 Srinivas Maturi <srinivas.maturi@oracle.com> 3.2-5.208
- Obsolete kudzu [bug 14005152]
- Update for build 517

* Fri Jan 04 2013 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.207
- Update for build 515

* Thu Dec 20 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.206
- Update for build 499

* Thu Dec 20 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.205
- Update for build 498

* Mon Dec 17 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.204
- Update for build 494

* Wed Dec 12 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.203
- Update for build 485

* Wed Dec 12 2012 Shu Li <shu.li@oracle.com> 3.2-5.202
- Update for build 483

* Tue Dec 11 2012 Adnan Misherfi <adnan.misherfi@oracle.com> 3.2-5.201
- Load bnx2x driver with TPA disabled "options bnx2x disable_tpa=1"
  to avoid driver problems when the port is used as an interface
  to the bridge. [bug 15971208]

* Wed Dec 05 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.200
- Update for build 470

* Wed Dec 05 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.199
- Update for build 469

* Mon Dec 03 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.198
- Update for build 466

* Fri Nov 30 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.197
- Update for build 459

* Fri Nov 30 2012 Zhigang Wang <zhigang.x.wang@oracle.com> 3.2-5.196
- Remove runtime requirement on bind-utils, rsync, sysstat, traceroute,
  and iperf [bug 15940892]

* Thu Nov 29 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.195
- Update for build 457

* Thu Nov 29 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.194
- Update for build 456

* Wed Nov 28 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.193
- Update for build 454

* Tue Nov 27 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.192
- Update for build 453

* Tue Nov 27 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.191
- Update for build 452

* Mon Nov 26 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.190
- Update for build 451

* Sun Nov 25 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.189
- Update for build 449

* Sat Nov 24 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.188
- Update for build 446

* Wed Nov 21 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.187
- Update for build 441

* Wed Nov 21 2012 Zhigang Wang <zhigang.x.wang@oracle.com> 3.2-5.186
- Removed 'Obsoletes: cyrus-sasl' [bug 15893204]

* Wed Nov 21 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.185
- Update for build 440

* Tue Nov 20 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.184
- Update for build 439

* Tue Nov 20 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.183
- Update for build 438

* Mon Nov 19 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.182
- Update for build 437

* Mon Nov 19 2012 Zhigang Wang <zhigang.x.wang@oracle.com> 3.2-5.181
- Obsolete kernel-ovs-firmware [bug 15890084]

* Mon Nov 19 2012 Zhigang Wang <zhigang.x.wang@oracle.com> 3.2-5.180
- Remove crash from runtime requirements [bug 15882350]

* Fri Nov 16 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.179
- Update for build 431

* Thu Nov 15 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.178
- Update for build 429

* Wed Nov 14 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.177
- Update for build 427

* Tue Nov 13 2012 Adnan Misherfi <adnan.misherfi@oracle.com> 3.2-5.176
- Remove 'Requires: sudo' [bug 15851959]

* Mon Nov 12 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.175
- Update for build 423

* Mon Nov 12 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.174
- Update for build 422

* Thu Nov 08 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.173
- Update for build 415

* Thu Nov 08 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.172
- Update for build 414

* Wed Nov 07 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.171
- Update for build 412

* Tue Nov 06 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.170
- Update for build 411

* Mon Nov 05 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.169
- Update for build 409

* Fri Nov 02 2012 Adnan Misherfi <adnan.misherfi@oracle.com> 3.2-5.168
- Requires kmod-openvswitch-uek [bug 14844919]

* Thu Nov 01 2012 Alexandre Chartre <alexandre.chartre@oracle.com> 3.2-5.167
- Bug 14846665 - ovs sparc packages should not use the ldoms publisher
  Signed-off-by: Alexandre Chartre <alexandre.chartre@oracle.com>

* Thu Nov 01 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.166
- Update for build 401

* Wed Oct 31 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.165
- Update for build 399

* Tue Oct 30 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.164
- Update for build 397

* Fri Oct 26 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.163
- Update for build 389

* Fri Oct 26 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.162
- Update for build 388

* Thu Oct 25 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.161
- Update for build 386

* Tue Oct 23 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.160
- Update for build 383

* Mon Oct 22 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.159
- Update for build 381

* Mon Oct 22 2012 Zhigang Wang <zhigang.x.wang@oracle.com> 3.2-5.158
- Requires bind-utils, rsync, sysstat, traceroute, iperf, and
  openvswitch packages [bug 14791639]

* Fri Oct 19 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.157
- Update for build 375

* Thu Oct 18 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.156
- Update for build 373

* Thu Oct 18 2012 Srinivas Maturi <zhigang.x.wang@oracle.com> 3.2-5.155
- Add openvswitch packages

* Thu Oct 18 2012 Zhigang Wang <zhigang.x.wang@oracle.com> 3.2-5.154
- Requires perl and lm_sensors [bug 14780005]

* Thu Oct 18 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.153
- Update for build 372

* Wed Oct 17 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.152
- Update for build 371

* Tue Oct 16 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.151
- Update for build 369

* Tue Oct 16 2012 Zhigang Wang <zhigang.x.wang@oracle.com> 3.2-5.150
- Requires net-snmp-utils [bug 14769412]

* Tue Oct 16 2012 Zhigang Wang <zhigang.x.wang@oracle.com> 3.2-5.149
- Obsolete open-ovf [bug 14763922]

* Tue Oct 16 2012 Zhigang Wang <zhigang.x.wang@oracle.com> 3.2-5.148
- Obsolete qlayer monitor packages [bug 14767772]
  python-zope-interface
  python-twisted-core
  monitor
  libyaml
  PyYAML

* Tue Oct 16 2012 Zhigang Wang <zhigang.x.wang@oracle.com> 3.2-5.147
- Obsolete packages [bug 14767790]
  cyrus-sasl
  cyrus-sasl-md5
  dbus-python
  dnsmasq
  e4fsprogs-devel
  e4fsprogs-libs
  gnutls
  libdaemon

* Mon Oct 15 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.146
- Update for build 367

* Fri Oct 12 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.145
- Update for build 361

* Thu Oct 11 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.144
- Update for build 359

* Thu Oct 11 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.143
- Update for build 358

* Wed Oct 10 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.142
- Update for build 357

* Tue Oct 09 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.141
- Update for build 355

* Tue Oct 09 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.140
- Update for build 354

* Mon Oct 08 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.139
- Update for build 353

* Mon Oct 08 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.138
- Update for build 352

* Fri Oct 05 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.137
- Update for build 347

* Thu Oct 04 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.136
- Update for build 345

* Wed Oct 03 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.135
- Update for build 343

* Wed Oct 03 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.134
- Update for build 342

* Tue Oct 02 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.133
- Update for build 341

* Mon Oct 01 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.132
- Update for build 339

* Mon Oct 01 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.131
- Update for build 338

* Sat Sep 29 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.130
- Update for build 335

* Fri Sep 28 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.129
- Update for build 333

* Fri Sep 28 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.128
- Update for build 332

* Fri Sep 28 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.127
- Update for build 331

* Thu Sep 27 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.126
- Update for build 330

* Thu Sep 27 2012 Alexandre Chartre <alexandre.chartre@oracle.com> 3.2-5.125
- Solaris build and package support
  Signed-off-by: Alexandre Chartre <alexandre.chartre@oracle.com>
  Signed-off-by: Srinivas Maturi <srinivas.maturi@oracle.com>

* Wed Sep 26 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.124
- Update for build 328

* Wed Sep 26 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.123
- Update for build 327

* Tue Sep 25 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.122
- Update for build 326

* Mon Sep 24 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.121
- Update for build 324

* Thu Sep 20 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.120
- Update for build 314

* Wed Sep 19 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.119
- Update for build 313

* Tue Sep 18 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.118
- Update for build 311

* Tue Sep 18 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.117
- Update for build 310

* Mon Sep 17 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.116
- Update for build 309

* Fri Sep 14 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.115
- Update for build 303

* Fri Sep 14 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.114
- Update for build 302

* Wed Sep 12 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.113
- Update for build 299

* Tue Sep 11 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.112
- Update for build 296

* Mon Sep 10 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.111
- Update for build 293

* Thu Sep 06 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.110
- Update for build 286

* Wed Sep 05 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.109
- Update for build 284

* Wed Sep 05 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.108
- Update for build 283

* Tue Sep 04 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.107
- Update for build 282

* Fri Aug 31 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.106
- Update for build 273

* Thu Aug 30 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.105
- Update for build 272

* Wed Aug 29 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.104
- Update for build 269

* Tue Aug 28 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.103
- Update for build 268

* Tue Aug 28 2012 Zhigang Wang <zhigang.x.wang@oracle.com> 3.2-5.102
- Add ovs-agent as one of the requirements [bug 14216405] [bug 14511018]

* Tue Aug 28 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.101
- Update for build 267

* Thu Aug 23 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.100
- Update for build 257

* Wed Aug 22 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.99
- Update for build 256

* Tue Aug 21 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.98
- Update for build 253

* Thu Aug 16 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.97
- Update for build 245

* Wed Aug 15 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.96
- Update for build 243

* Tue Aug 14 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.95
- Update for build 240

* Tue Aug 14 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.94
- Update for build 239

* Mon Aug 13 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.93
- Update for build 237

* Fri Aug 10 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.92
- Update for build 232

* Thu Aug 09 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.91
- Update for build 230

* Wed Aug 08 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.90
- Update for build 228

* Wed Aug 08 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.89
- Update for build 227

* Tue Aug 07 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.88
- Update for build 226

* Tue Aug 07 2012 Zhigang Wang <zhigang.x.wang@oracle.com> 3.2-5.87
- Obsolete stunnel [bug 14461646]

* Mon Aug 06 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.86
- Update for build 224

* Fri Aug 03 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.85
- Update for build 218

* Fri Aug 03 2012 Zhigang Wang <zhigang.x.wang@oracle.com> 3.2-5.84
- Add crash to runtime requirements [bug 14375829]

* Fri Aug 03 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.83
- Update for build 217

* Thu Aug 02 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.82
- Update for build 216

* Thu Aug 02 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.81
- Update for build 215

* Wed Aug 01 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.80
- Update for build 214

* Wed Aug 01 2012 Adnan Misherfi <adnan.misherfi@oracle.com> 3.2-5.79
- Obsolete ovs-storage-utils [bug 14399175]

* Wed Aug 01 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.78
- Update for build 213

* Tue Jul 31 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.77
- Update for build 212

* Tue Jul 31 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.76
- Update for build 210

* Sun Jul 29 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.75
- Update for build 208

* Fri Jul 27 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.74
- Update for build 203

* Thu Jul 26 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.73
- Update for build 202

* Thu Jul 26 2012 Zhigang Wang <zhigang.x.wang@oracle.com> 3.2-5.72
- Add runtime requirements - sudo, mailx, and smartmontools [bug 14375829]

* Thu Jul 26 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.71
- Update for build 201

* Wed Jul 25 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.70
- Update for build 200

* Tue Jul 24 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.69
- Update for build 198

* Tue Jul 24 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.68
- Update for build 197

* Mon Jul 23 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.67
- Update for build 196

* Mon Jul 23 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.66
- Update for build 195

* Sat Jul 21 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.65
- Update for build 192

* Fri Jul 20 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.64
- Update for build 190

* Fri Jul 20 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.63
- Update for build 189

* Thu Jul 19 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.62
- Update for build 188

* Thu Jul 19 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.61
- Update for build 187

* Wed Jul 18 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.60
- Update for build 186

* Mon Jul 16 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.59
- Update for build 182

* Fri Jul 13 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.58
- Update for build 176

* Thu Jul 12 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.57
- Update for build 174

* Thu Jul 12 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.56
- Update for build 173

* Fri Jul 06 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.55
- Update for build 161

* Thu Jul 05 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.54
- Update for build 159

* Wed Jul 04 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.53
- Update for build 157

* Tue Jul 03 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.52
- Update for build 156

* Mon Jul 02 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.51
- Update for build 154

* Fri Jun 29 2012 Adnan Misherfi <adnan.misherfi@oracle.com> 3.2-5.50
- Change default kernel to kernel-uek from kernel-ovs if upgrading from 3.0.3

* Wed Jun 27 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.49
- Update for build 144

* Tue Jun 26 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.48
- Update for build 142

* Tue Jun 26 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.47
- Update for build 141

* Mon Jun 25 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.46
- Update for build 140

* Mon Jun 25 2012 Zhigang Wang <zhigang.x.wang@oracle.com> 3.2-5.45
- Add vixie-cron as one of the requirements [bug 14217821]

* Sun Jun 24 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.44
- Update for build 137

* Sat Jun 23 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.43
- Update for build 135

* Thu Jun 21 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.42
- Update for build 132

* Wed Jun 20 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.41
- Update for build 130

* Tue Jun 19 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.40
- Update for build 128

* Tue Jun 19 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.39
- Update for build 127

* Mon Jun 18 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.38
- Update for build 126

* Fri Jun 15 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.37
- Update for build 120

* Thu Jun 14 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.36
- Update for build 118

* Thu Jun 14 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.35
- Update for build 117

* Tue Jun 12 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.34
- Update for build 114

* Tue Jun 12 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.33
- Update for build 113

* Mon Jun 11 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.32
- Update for build 111

* Fri Jun 08 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.31
- Update for build 105

* Thu Jun 07 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.30
- Update for build 104

* Thu Jun 07 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.29
- Update for build 103

* Wed Jun 06 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.28
- Update for build 102

* Wed Jun 06 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.27
- Update for build 101

* Tue Jun 05 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.26
- Update for build 100

* Mon Jun 04 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.25
- Update for build 97

* Fri Jun 01 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.24
- Update for build 92

* Thu May 31 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.23
- Update for build 89

* Wed May 30 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.22
- Update for build 88

* Wed May 30 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.21
- Update for build 87

* Mon May 28 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.20
- Update for build 84

* Fri May 25 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.19
- Update for build 77

* Thu May 24 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.18
- Update for build 75

* Wed May 23 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.17
- Update for build 74

* Tue May 22 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.16
- Update for build 71

* Fri May 18 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.15
- Update for build 64

* Thu May 17 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.14
- Update for build 62

* Wed May 16 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.13
- Update for build 60

* Tue May 15 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.12
- Update for build 58

* Fri May 11 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.11
- Update for build 50

* Fri May 11 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.10
- Update for build 49

* Wed May 09 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.9
- Update for build 46

* Wed May 09 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.8
- Update for build 45

* Mon May 07 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.7
- Update for build 42

* Sun May 06 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.6
- Update for build 41

* Thu May 03 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.5
- Update for build 35

* Tue May 01 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.4
- Update for build 31

* Wed Apr 25 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.3
- Update for build 20

* Wed Apr 25 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.2-5.2
- Update for build 19

* Tue Apr 24 2012 Srinivas Maturi <srinivas.maturi@oracle.com> 3.2-5.1
- Update version/release for 3.2.1

* Mon Apr 23 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-4.100
- Update for build 288

* Thu Apr 19 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-4.99
- Update for build 279

* Tue Apr 17 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-4.98
- Update for build 273

* Tue Apr 17 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-4.97
- Update for build 272

* Sun Apr 15 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-4.96
- Update for build 268

* Sat Apr 14 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-4.95
- Update for build 266

* Sat Apr 14 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-4.94
- Update for build 265

* Fri Apr 13 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-4.93
- Update for build 264

* Thu Apr 12 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-4.92
- Update for build 262

* Wed Apr 11 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-4.91
- Update for build 260

* Sat Apr 07 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-4.90
- Update for build 252

* Thu Apr 05 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-4.89
- Update for build 250

* Thu Apr 05 2012 Srinivas Maturi <srinivas.maturi@oracle.com> 3.1-4.88
- Update release to fix [bug 13926707]

* Thu Apr 05 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.88
- Update for build 249

* Wed Apr 04 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.87
- Update for build 248

* Wed Apr 04 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.86
- Update for build 246

* Tue Apr 03 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.85
- Update for build 245

* Tue Apr 03 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.84
- Remove obsolete of ovs-release < 3.1.1-81 [bug 1391294, 13905123]

* Tue Apr 03 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.83
- Update for build 244

* Tue Apr 03 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.82
- Obsolete all versions less than 3.1.1-81 and remove
  Provide: kernel [bug 1391294, 13905123]

* Mon Apr 02 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.81
- Update for build 243

* Sat Mar 31 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.80
- Update for build 239

* Fri Mar 30 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.79
- Update for build 237

* Fri Mar 30 2012 Srinivas Maturi <srinivas.maturi@oracle.com> 3.1-1.78
- Updated to provide kernel >= 2.6.32 [bug 13905123]

* Fri Mar 30 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.77
- Update for build 236

* Thu Mar 29 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.76
- Update for build 235

* Thu Mar 29 2012 Srinivas Maturi <srinivas.maturi@oracle.com> 3.1-1.75
- Removed xen_release and xen_changeset

* Thu Mar 29 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.74
- Update for build 234

* Wed Mar 28 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.73
- Update for build 233

* Wed Mar 28 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.72
- Add Obsoletes: kernel-ovs, Provides: kernel, and Requires: kernel-uek
  to allow yum and anaconda upgrades to work correctly without modifying
  kernel-uek package. [bug 13810743]

* Wed Mar 28 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.71
- Update for build 232

* Tue Mar 27 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.70
- Update for build 231

* Tue Mar 27 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.69
- Update for build 230

* Mon Mar 26 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.68
- Update for build 229

* Sat Mar 24 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.67
- Update for build 225

* Sat Mar 24 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.66
- Update for build 224

* Fri Mar 23 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.65
- Update for build 223

* Fri Mar 23 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.64
- Update for build 222

* Fri Mar 23 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.63
- Update for build 221

* Thu Mar 22 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.62
- Update for build 219

* Wed Mar 21 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.61
- Update for build 218

* Tue Mar 20 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.60
- Update for build 215

* Tue Mar 20 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.59
- Update for build 214

* Mon Mar 19 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.58
- Update for build 213

* Mon Mar 19 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.57
- Update for build 212

* Sun Mar 18 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.56
- Update for build 211

* Fri Mar 16 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.55
- Update for build 207

* Thu Mar 15 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.54
- Update for build 205

* Wed Mar 14 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.53
- Update for build 203

* Tue Mar 13 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.52
- Update for build 201

* Tue Mar 13 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.51
- Update for build 200

* Mon Mar 12 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.50
- Update for build 198

* Sun Mar 11 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.49
- Update for build 196

* Fri Mar 09 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.48
- Update for build 193

* Thu Mar 08 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.47
- Update for build 191

* Wed Mar 07 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.46
- Update for build 189

* Tue Mar 06 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.45
- Update for build 187

* Fri Mar 02 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.44
- Update for build 181

* Thu Mar 01 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.43
- Update for build 179

* Thu Mar 01 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.42
- Update for build 178

* Mon Feb 27 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.41
- Update for build 173

* Mon Feb 27 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.40
- Update for build 172

* Sat Feb 25 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.39
- Update for build 168

* Fri Feb 24 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.38
- Update for build 166

* Thu Feb 23 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.37
- Update for build 165

* Thu Feb 23 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.36
- Update for build 164

* Wed Feb 22 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.35
- Update for build 161

* Mon Feb 20 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.34
- Update for build 157

* Mon Feb 20 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.33
- Update for build 155

* Fri Feb 17 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.32
- Update for build 149

* Thu Feb 16 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.31
- Update for build 148

* Thu Feb 16 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.30
- Update for build 147

* Tue Feb 14 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.29
- Update for build 144

* Mon Feb 13 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.28
- Update for build 142

* Mon Feb 13 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.27
- Update for build 141

* Sun Feb 12 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.26
- Update for build 140

* Wed Feb 08 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.25
- Update for build 132

* Tue Feb 07 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.24
- Update for build 130

* Tue Feb 07 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.23
- Update for build 129

* Fri Feb 03 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.22
- Update for build 122

* Fri Feb 03 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.21
- Update for build 121

* Thu Feb 02 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.20
- Update for build 119

* Wed Feb 01 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.19
- Update for build 118

* Tue Jan 31 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.18
- Update for build 116

* Tue Jan 31 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.17
- Update for build 115

* Mon Jan 30 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.16
- Update for build 114

* Thu Jan 26 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.15
- Update for build 105

* Wed Jan 25 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.14
- Update for build 104

* Tue Jan 24 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.13
- Update for build 102

* Tue Jan 24 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.12
- Update for build 101

* Mon Jan 23 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.11
- Update for build 99

* Sat Jan 21 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.10
- Update for build 95

* Fri Jan 20 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.9
- Update for build 93

* Fri Jan 20 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.8
- Update for build 92

* Thu Jan 19 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.7
- Update for build 90

* Wed Jan 18 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.6
- Update for build 89

* Tue Jan 17 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.5
- Update for build 87

* Fri Jan 13 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.4
- Update for build 79

* Thu Jan 12 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.3
- Update for build 77

* Wed Jan 11 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.2
- Update for build 75

* Mon Jan 09 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.1-1.1
- Update for build 70

* Fri Jan 06 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.20
- Update for build 69

* Thu Jan 05 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.19
- Update for build 68

* Thu Jan 05 2012 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.18
- Update for build 67

* Thu Dec 29 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.17
- Update for build 54

* Fri Dec 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.16
- Update for build 42

* Fri Dec 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.15
- Update for build 41

* Thu Dec 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.14
- Update for build 40

* Tue Dec 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.13
- Update for build 36

* Mon Dec 19 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.12
- Update for build 34

* Fri Dec 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.11
- Update for build 28

* Fri Dec 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.10
- Update for build 27

* Thu Dec 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.9
- Update for build 26

* Tue Dec 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.8
- Update for build 21

* Mon Dec 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.7
- Update for build 20

* Mon Dec 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.6
- Update for build 19

* Wed Dec 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.5
- Update for build 10

* Tue Dec 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.4
- Update for build 7

* Mon Dec 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.3
- Update for build 6

* Mon Dec 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.2
- Update for build 5

* Sat Dec 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-4.1
- Update for build 1

* Wed Nov 30 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.46
- Update for build 123

* Tue Nov 29 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.45
- Update for build 122

* Tue Nov 29 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.44
- Update for build 121

* Thu Nov 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.43
- Update for build 112

* Wed Nov 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.42
- Update for build 110

* Tue Nov 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.41
- Update for build 108

* Mon Nov 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.40
- Update for build 106

* Fri Nov 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.39
- Update for build 100

* Fri Nov 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.38
- Update for build 99

* Thu Nov 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.37
- Update for build 98

* Wed Nov 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.36
- Update for build 96

* Tue Nov 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.35
- Update for build 93

* Mon Nov 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.34
- Update for build 91

* Fri Nov 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.33
- Update for build 84

* Thu Nov 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.32
- Update for build 83

* Wed Nov 09 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.31
- Update for build 81

* Mon Nov 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.30
- Update for build 77

* Fri Nov 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.29
- Update for build 71

* Thu Nov 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.28
- Update for build 69

* Thu Nov 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.27
- Update for build 68

* Wed Nov 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.26
- Update for build 67

* Wed Nov 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.25
- Update for build 66

* Tue Nov 01 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.24
- Update for build 65

* Sun Oct 30 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.23
- Update for build 60

* Sat Oct 29 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.22
- Update for build 59

* Fri Oct 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.21
- Update for build 57

* Thu Oct 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.20
- Update for build 55

* Thu Oct 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.19
- Update for build 54

* Wed Oct 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.18
- Update for build 53

* Tue Oct 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.17
- Update for build 50

* Mon Oct 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.16
- Update for build 49

* Sat Oct 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.15
- Update for build 45

* Wed Oct 19 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.14
- Update for build 39

* Tue Oct 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.13
- Update for build 37

* Mon Oct 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.12
- Update for build 35

* Thu Oct 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.11
- Update for build 27

* Wed Oct 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.10
- Update for build 25

* Tue Oct 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.9
- Update for build 23

* Tue Oct 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.8
- Update for build 22

* Mon Oct 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.7
- Update for build 21

* Fri Oct 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.6
- Update for build 15

* Thu Oct 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.5
- Update for build 13

* Wed Oct 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.4
- Update for build 11

* Wed Oct 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.3
- Update for build 10

* Mon Oct 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.2
- Update for build 7

* Fri Sep 30 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-3.1
- Update for build 1

* Tue Sep 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.26
- Update for build 75

* Mon Sep 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.25
- Update for build 73

* Thu Sep 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.24
- Update for build 63

* Thu Sep 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.23
- Update for build 62

* Wed Sep 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.22
- Update for build 60

* Tue Sep 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.21
- Update for build 57

* Sat Sep 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.20
- Update for build 52

* Fri Sep 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.19
- Update for build 50

* Thu Sep 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.18
- Update for build 48

* Wed Sep 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.17
- Update for build 45

* Tue Sep 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.16
- Update for build 44

* Tue Sep 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.15
- Update for build 43

* Thu Sep 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.14
- Update for build 34

* Thu Sep 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.13
- Update for build 33

* Wed Sep 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.12
- Update for build 32

* Tue Sep 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.11
- Update for build 30

* Thu Sep 01 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.10
- Update for build 20

* Wed Aug 31 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.9
- Update for build 18

* Tue Aug 30 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.8
- Update for build 15

* Mon Aug 29 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.7
- Update for build 14

* Sun Aug 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.6
- Update for build 12

* Fri Aug 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.5
- Update for build 8

* Thu Aug 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.4
- Update for build 6

* Thu Aug 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.3
- Update for build 5

* Wed Aug 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-2.2
- Update for build 4

* Tue Aug 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.472
- Update for build 1353

* Tue Aug 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.471
- Update for build 1352

* Mon Aug 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.470
- Update for build 1350

* Fri Aug 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.469
- Update for build 1344

* Thu Aug 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.468
- Update for build 1342

* Wed Aug 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.467
- Update for build 1340

* Tue Aug 09 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.466
- Update for build 1338

* Mon Aug 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.465
- Update for build 1335

* Mon Aug 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.464
- Update for build 1333

* Fri Aug 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.463
- Update for build 1328

* Thu Aug 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.462
- Update for build 1326

* Tue Aug 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.461
- Update for build 1322

* Tue Aug 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.460
- Update for build 1321

* Fri Jul 29 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.459
- Update for build 1314

* Thu Jul 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.458
- Update for build 1312

* Thu Jul 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.457
- Update for build 1311

* Wed Jul 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.456
- Update for build 1310

* Wed Jul 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.455
- Update for build 1309

* Tue Jul 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.454
- Update for build 1308

* Tue Jul 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.453
- Update for build 1307

* Mon Jul 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.452
- Update for build 1306

* Fri Jul 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.451
- Update for build 1300

* Fri Jul 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.450
- Update for build 1298

* Thu Jul 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.449
- Update for build 1298

* Thu Jul 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.448
- Update for build 1297

* Wed Jul 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.447
- Update for build 1297

* Wed Jul 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.446
- Update for build 1296

* Tue Jul 19 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.445
- Update for build 1295

* Mon Jul 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.444
- Update for build 1293

* Mon Jul 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.443
- Update for build 1292

* Sun Jul 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.442
- Update for build 1290

* Fri Jul 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.441
- Update for build 1287

* Fri Jul 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.440
- Update for build 1286

* Thu Jul 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.439
- Update for build 1285

* Thu Jul 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.438
- Update for build 1284

* Wed Jul 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.437
- Update for build 1283

* Wed Jul 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.436
- Update for build 1282

* Tue Jul 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.435
- Update for build 1281

* Tue Jul 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.434
- Update for build 1280

* Mon Jul 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.433
- Update for build 1279

* Sun Jul 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.432
- Update for build 1277

* Fri Jul 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.431
- Update for build 1273

* Fri Jul 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.430
- Update for build 1272

* Thu Jul 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.429
- Update for build 1271

* Thu Jul 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.428
- Update for build 1270

* Wed Jul 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.427
- Update for build 1269

* Wed Jul 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.426
- Update for build 1268

* Tue Jul 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.425
- Update for build 1267

* Mon Jul 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.424
- Update for build 1265

* Mon Jul 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.423
- Update for build 1264

* Fri Jul 01 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.422
- Update for build 1259

* Fri Jul 01 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.421
- Update for build 1258

* Thu Jun 30 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.420
- Update for build 1257

* Thu Jun 30 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.419
- Update for build 1256

* Wed Jun 29 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.418
- Update for build 1254

* Mon Jun 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.417.alpha
- Update for build 1250

* Fri Jun 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.416.alpha
- Update for build 1244

* Thu Jun 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.415.alpha
- Update for build 1241

* Wed Jun 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.414.alpha
- Update for build 1240

* Wed Jun 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.413.alpha
- Update for build 1239

* Tue Jun 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.412.alpha
- Update for build 1238

* Thu Jun 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.411.alpha
- Update for build 1228

* Thu Jun 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.410.alpha
- Update for build 1227

* Wed Jun 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.409.alpha
- Update for build 1225

* Tue Jun 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.408.alpha
- Update for build 1223

* Mon Jun 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.407.alpha
- Update for build 1222

* Mon Jun 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.406.alpha
- Update for build 1221

* Sat Jun 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.405.alpha
- Update for build 1218

* Fri Jun 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.404.alpha
- Update for build 1216

* Thu Jun 09 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.403.alpha
- Update for build 1214

* Thu Jun 09 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.402.alpha
- Update for build 1213

* Wed Jun 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.401.alpha
- Update for build 1211

* Tue Jun 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.400.alpha
- Update for build 1209

* Mon Jun 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.399.alpha
- Update for build 1208

* Mon Jun 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.398.alpha
- Update for build 1207

* Mon Jun 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.397.alpha
- Update for build 1206

* Fri Jun 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.396.alpha
- Update for build 1201

* Fri Jun 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.395.alpha
- Update for build 1201

* Thu Jun 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.394.alpha
- Update for build 1200

* Thu Jun 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.393.alpha
- Update for build 1199

* Tue May 31 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.392.alpha
- Update for build 1195

* Fri May 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.391.alpha
- Update for build 1188

* Fri May 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.390.alpha
- Update for build 1187

* Thu May 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.389.alpha
- Update for build 1186

* Wed May 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.388.alpha
- Update for build 1184

* Tue May 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.387.alpha
- Update for build 1182

* Mon May 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.386.alpha
- Update for build 1180

* Mon May 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.385.alpha
- Update for build 1179

* Thu May 19 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.384.alpha
- Update for build 1172

* Wed May 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.383.alpha
- Update for build 1170

* Tue May 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.382.alpha
- Update for build 1168

* Tue May 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.381.alpha
- Update for build 1167

* Fri May 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.380.alpha
- Update for build 1160

* Fri May 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.379.alpha
- Update for build 1159

* Thu May 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.378.alpha
- Update for build 1158

* Thu May 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.377.alpha
- Update for build 1157

* Wed May 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.376.alpha
- Update for build 1156

* Wed May 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.375.alpha
- Update for build 1155

* Tue May 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.374.alpha
- Update for build 1154

* Tue May 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.373.alpha
- Update for build 1153

* Mon May 09 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.372.alpha
- Update for build 1152

* Fri May 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.371.alpha
- Update for build 1146

* Thu May 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.370.alpha
- Update for build 1144

* Wed May 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.369.alpha
- Update for build 1142

* Tue May 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.368.alpha
- Update for build 1140

* Tue May 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.367.alpha
- Update for build 1139

* Mon May 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.366.alpha
- Update for build 1137

* Fri Apr 29 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.365.alpha
- Update for build 1132

* Thu Apr 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.364.alpha
- Update for build 1130

* Thu Apr 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.363.alpha
- Update for build 1129

* Wed Apr 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.362.alpha
- Update for build 1127

* Tue Apr 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.361.alpha
- Update for build 1126

* Mon Apr 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.360.alpha
- Update for build 1124

* Mon Apr 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.359.alpha
- Update for build 1123

* Sun Apr 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.358.alpha
- Update for build 1122

* Sat Apr 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.357.alpha
- Update for build 1120

* Sat Apr 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.356.alpha
- Update for build 1119

* Fri Apr 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.355.alpha
- Update for build 1117

* Thu Apr 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.354.alpha
- Update for build 1116

* Wed Apr 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.353.alpha
- Update for build 1114

* Wed Apr 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.352.alpha
- Update for build 1113

* Tue Apr 19 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.351.alpha
- Update for build 1111

* Mon Apr 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.350.alpha
- Update for build 1110

* Thu Apr 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.349.alpha
- Update for build 1105

* Wed Apr 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.348.alpha
- Update for build 1103

* Tue Apr 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.347.alpha
- Update for build 1101

* Tue Apr 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.346.alpha
- Update for build 1100

* Sun Apr 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.345.alpha
- Update for build 1097

* Fri Apr 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.344.alpha
- Update for build 1093

* Fri Apr 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.343.alpha
- Update for build 1092

* Thu Apr 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.342.alpha
- Update for build 1091

* Tue Apr 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.341.alpha
- Update for build 1087

* Tue Apr 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.340.alpha
- Update for build 1086

* Mon Apr 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.339.alpha
- Update for build 1085

* Mon Apr 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.338.alpha
- Update for build 1084

* Fri Apr 01 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.337.alpha
- Update for build 1079

* Fri Apr 01 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.336.alpha
- Update for build 1078

* Thu Mar 31 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.335.alpha
- Update for build 1077

* Thu Mar 31 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.334.alpha
- Update for build 1076

* Wed Mar 30 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.333.alpha
- Update for build 1075

* Tue Mar 29 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.332.alpha
- Update for build 1073

* Tue Mar 29 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.331.alpha
- Update for build 1072

* Mon Mar 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.330.alpha
- Update for build 1071

* Mon Mar 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.329.alpha
- Update for build 1070

* Thu Mar 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.328.alpha
- Update for build 1063

* Thu Mar 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.327.alpha
- Update for build 1062

* Wed Mar 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.326.alpha
- Update for build 1061

* Wed Mar 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.325.alpha
- Update for build 1060

* Tue Mar 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.324.alpha
- Update for build 1059

* Mon Mar 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.323.alpha
- Update for build 1057

* Sun Mar 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.322.alpha
- Update for build 1054

* Fri Mar 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.321.alpha
- Update for build 1050

* Thu Mar 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.320.alpha
- Update for build 1049

* Thu Mar 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.319.alpha
- Update for build 1048

* Wed Mar 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.318.alpha
- Update for build 1046

* Wed Mar 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.317.alpha
- Update for build 1045

* Tue Mar 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.316.alpha
- Update for build 1044

* Tue Mar 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.315.alpha
- Update for build 1043

* Mon Mar 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.314.alpha
- Update for build 1041

* Sat Mar 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.313.alpha
- Update for build 1037

* Sat Mar 12 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.312.alpha
- Update for build 1036

* Fri Mar 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.311.alpha
- Update for build 1035

* Fri Mar 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.310.alpha
- Update for build 1034

* Thu Mar 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.309.alpha
- Update for build 1033

* Tue Mar 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.308.alpha
- Update for build 1030

* Tue Mar 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.307.alpha
- Update for build 1029

* Mon Mar 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.306.alpha
- Update for build 1028

* Fri Mar 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.305.alpha
- Update for build 1022

* Thu Mar 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.304.alpha
- Update for build 1020

* Thu Mar 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.303.alpha
- Update for build 1019

* Wed Mar 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.302.alpha
- Update for build 1017

* Sat Feb 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.301.alpha
- Update for build 1008

* Fri Feb 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.300.alpha
- Update for build 1007

* Fri Feb 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.299.alpha
- Update for build 1006

* Thu Feb 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.298.alpha
- Update for build 1005

* Thu Feb 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.297.alpha
- Update for build 1004

* Wed Feb 23 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.296.alpha
- Update for build 1002

* Tue Feb 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.295.alpha
- Update for build 1000

* Tue Feb 22 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.294.alpha
- Update for build 999

* Mon Feb 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.293.alpha
- Update for build 998

* Mon Feb 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.292.alpha
- Update for build 997

* Fri Feb 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.291.alpha
- Update for build 992

* Fri Feb 18 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.290.alpha
- Update for build 991

* Thu Feb 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.289.alpha
- Update for build 990

* Wed Feb 16 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.288.alpha
- Update for build 988

* Tue Feb 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.287.alpha
- Update for build 986

* Tue Feb 15 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.286.alpha
- Update for build 985

* Mon Feb 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.285.alpha
- Update for build 984

* Mon Feb 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.284.alpha
- Update for build 983

* Fri Feb 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.283.alpha
- Update for build 978

* Fri Feb 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.282.alpha
- Update for build 977

* Thu Feb 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.281.alpha
- Update for build 976

* Wed Feb 09 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.280.alpha
- Update for build 974

* Tue Feb 08 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.279.alpha
- Update for build 972

* Mon Feb 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.278.alpha
- Update for build 970

* Sat Feb 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.277.alpha
- Update for build 965

* Fri Feb 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.276.alpha
- Update for build 964

* Thu Feb 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.275.alpha
- Update for build 962

* Wed Feb 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.274.alpha
- Update for build 960

* Wed Feb 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.273.alpha
- Update for build 959

* Wed Feb 02 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.272.alpha
- Update for build 958

* Tue Feb 01 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.271.alpha
- Update for build 957

* Tue Feb 01 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.270.alpha
- Update for build 956

* Mon Jan 31 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.269.alpha
- Update for build 955

* Mon Jan 31 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.268.alpha
- Update for build 954

* Sun Jan 30 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.267.alpha
- Update for build 952

* Fri Jan 28 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.266.alpha
- Update for build 948

* Thu Jan 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.265.alpha
- Update for build 947

* Thu Jan 27 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.264.alpha
- Update for build 946

* Wed Jan 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.263.alpha
- Update for build 945

* Wed Jan 26 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.262.alpha
- Update for build 944

* Tue Jan 25 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.261.alpha
- Update for build 943

* Mon Jan 24 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.260.alpha
- Update for build 941

* Fri Jan 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.259.alpha
- Update for build 935

* Fri Jan 21 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.258.alpha
- Update for build 934

* Thu Jan 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.257.alpha
- Update for build 933

* Thu Jan 20 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.256.alpha
- Update for build 932

* Mon Jan 17 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.255.alpha
- Update for build 926

* Fri Jan 14 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.254.alpha
- Update for build 921

* Thu Jan 13 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.253.alpha
- Update for build 918

* Tue Jan 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.252.alpha
- Update for build 914

* Tue Jan 11 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.251.alpha
- Update for build 913

* Mon Jan 10 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.250.alpha
- Update for build 912

* Fri Jan 07 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.249.alpha
- Update for build 905

* Thu Jan 06 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.248.alpha
- Update for build 902

* Wed Jan 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.247.alpha
- Update for build 900

* Wed Jan 05 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.246.alpha
- Update for build 899

* Tue Jan 04 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.245.alpha
- Update for build 896

* Mon Jan 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.244.alpha
- Update for build 893

* Mon Jan 03 2011 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.243.alpha
- Update for build 892

* Fri Dec 24 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.242.alpha
- Update for build 863

* Wed Dec 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.241.alpha
- Update for build 857

* Wed Dec 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.240.alpha
- Update for build 856

* Tue Dec 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.239.alpha
- Update for build 854

* Tue Dec 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.238.alpha
- Update for build 853

* Mon Dec 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.237.alpha
- Update for build 852

* Mon Dec 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.236.alpha
- Update for build 851

* Fri Dec 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.235.alpha
- Update for build 845

* Thu Dec 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.234.alpha
- Update for build 843

* Thu Dec 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.233.alpha
- Update for build 842

* Wed Dec 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.232.alpha
- Update for build 840

* Tue Dec 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.231.alpha
- Update for build 839

* Tue Dec 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.230.alpha
- Update for build 838

* Mon Dec 13 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.229.alpha
- Update for build 837

* Fri Dec 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.228.alpha
- Update for build 831

* Thu Dec 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.227.alpha
- Update for build 829

* Thu Dec 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.226.alpha
- Update for build 828

* Wed Dec 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.225.alpha
- Update for build 827

* Tue Dec 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.224.alpha
- Update for build 825

* Mon Dec 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.223.alpha
- Update for build 823

* Fri Dec 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.222.alpha
- Update for build 817

* Fri Dec 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.221.alpha
- Update for build 816

* Wed Dec 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.220.alpha
- Update for build 813

* Tue Nov 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.219.alpha
- Update for build 811

* Mon Nov 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.218.alpha
- Update for build 809

* Wed Nov 24 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.217.alpha
- Update for build 798

* Tue Nov 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.216.alpha
- Update for build 797

* Tue Nov 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.215.alpha
- Update for build 796

* Tue Nov 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.214.alpha
- Update for build 796

* Fri Nov 19 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.213.alpha
- Update for build 789

* Wed Nov 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.212.alpha
- Update for build 785

* Tue Nov 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.211.alpha
- Update for build 783

* Tue Nov 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.210.alpha
- Update for build 782

* Mon Nov 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.209.alpha
- Update for build 781

* Thu Nov 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.208.alpha
- Update for build 773

* Wed Nov 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.207.alpha
- Update for build 770

* Tue Nov 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.206.alpha
- Update for build 768

* Fri Nov 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.205.alpha
- Update for build 761

* Thu Nov 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.204.alpha
- Update for build 758

* Tue Nov 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.203.alpha
- Update for build 755

* Tue Nov 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.202.alpha
- Update for build 754

* Mon Nov 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.201.alpha
- Update for build 753

* Mon Nov 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.200.alpha
- Update for build 752

* Thu Oct 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.199.alpha
- Update for build 745

* Wed Oct 27 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.198.alpha
- Update for build 743

* Wed Oct 27 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.197.alpha
- Update for build 742

* Tue Oct 26 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.196.alpha
- Update for build 741

* Tue Oct 26 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.195.alpha
- Update for build 740

* Mon Oct 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.194.alpha
- Update for build 739

* Mon Oct 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.193.alpha
- Update for build 738

* Sat Oct 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.192.alpha
- Update for build 734

* Fri Oct 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.191.alpha
- Update for build 733

* Thu Oct 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.190.alpha
- Update for build 731

* Thu Oct 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.189.alpha
- Update for build 730

* Wed Oct 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.188.alpha
- Update for build 729

* Tue Oct 19 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.187.alpha
- Update for build 726

* Mon Oct 18 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.186.alpha
- Update for build 724

* Mon Oct 18 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.185.alpha
- Update for build 723

* Fri Oct 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.184.alpha
- Update for build 718

* Thu Oct 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.183.alpha
- Update for build 716

* Thu Oct 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.182.alpha
- Update for build 715

* Wed Oct 13 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.181.alpha
- Update for build 713

* Tue Oct 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.180.alpha
- Update for build 712

* Tue Oct 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.179.alpha
- Update for build 711

* Mon Oct 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.178.alpha
- Update for build 710

* Wed Oct 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.177.alpha
- Update for build 700

* Wed Oct 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.176.alpha
- Update for build 699

* Tue Oct 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.175.alpha
- Update for build 698

* Mon Oct 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.174.alpha
- Update for build 696

* Fri Oct 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.173.alpha
- Update for build 690

* Fri Oct 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.172.alpha
- Update for build 689

* Thu Sep 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.171.alpha
- Update for build 688

* Wed Sep 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.170.alpha
- Update for build 685

* Tue Sep 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.169.alpha
- Update for build 684

* Tue Sep 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.168.alpha
- Update for build 683

* Thu Sep 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.167.alpha
- Update for build 673

* Tue Sep 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.166.alpha
- Update for build 670

* Mon Sep 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.165.alpha
- Update for build 667

* Sun Sep 19 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.164.alpha
- Update for build 666

* Fri Sep 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.163.alpha
- Update for build 662

* Fri Sep 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.162.alpha
- Update for build 661

* Thu Sep 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.161.alpha
- Update for build 659

* Wed Sep 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.160.alpha
- Update for build 658

* Tue Sep 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.159.alpha
- Update for build 656

* Tue Sep 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.158.alpha
- Update for build 655

* Mon Sep 13 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.157.alpha
- Update for build 654

* Sat Sep 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.156.alpha
- Update for build 650

* Fri Sep 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.155.alpha
- Update for build 648

* Thu Sep 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.154.alpha
- Update for build 646

* Thu Sep 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.153.alpha
- Update for build 645

* Wed Sep 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.152.alpha
- Update for build 644

* Tue Sep 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.151.alpha
- Update for build 642

* Sun Sep 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.150.alpha
- Update for build 637

* Fri Sep 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.149.alpha
- Update for build 634

* Fri Sep 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.148.alpha
- Update for build 633

* Thu Sep 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.147.alpha
- Update for build 632

* Wed Sep 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.146.alpha
- Update for build 630

* Tue Aug 31 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.145.alpha
- Update for build 628

* Mon Aug 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.144.alpha
- Update for build 626

* Mon Aug 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.143.alpha
- Update for build 623

* Thu Aug 26 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.142.alpha
- Update for build 618

* Wed Aug 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.141.alpha
- Update for build 617

* Wed Aug 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.140.alpha
- Update for build 616

* Tue Aug 24 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.139.alpha
- Update for build 614

* Tue Aug 24 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.138.alpha
- Update for build 613

* Mon Aug 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.137.alpha
- Update for build 611

* Fri Aug 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.136.alpha
- Update for build 605

* Wed Aug 18 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.135.alpha
- Update for build 600

* Wed Aug 18 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.134.alpha
- Update for build 599

* Tue Aug 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.133.alpha
- Update for build 598

* Mon Aug 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.132.alpha
- Update for build 596

* Mon Aug 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.131.alpha
- Update for build 595

* Sat Aug 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.130.alpha
- Update for build 592

* Sat Aug 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.129.alpha
- Update for build 591

* Thu Aug 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.128.alpha
- Update for build 588

* Wed Aug 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.127.alpha
- Update for build 586

* Wed Aug 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.126.alpha
- Update for build 585

* Fri Aug 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.125.alpha
- Update for build 576

* Thu Aug 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.124.alpha
- Update for build 574

* Wed Aug 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.123.alpha
- Update for build 572

* Tue Aug 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.122.alpha
- Update for build 570

* Tue Aug 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.121.alpha
- Update for build 569

* Mon Aug 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.120.alpha
- Update for build 568

* Fri Jul 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.119.alpha
- Update for build 562

* Thu Jul 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.118.alpha
- Update for build 560

* Wed Jul 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.117.alpha
- Update for build 558

* Tue Jul 27 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.116.alpha
- Update for build 555

* Mon Jul 26 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.115.alpha
- Update for build 553

* Fri Jul 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.114.alpha
- Update for build 548

* Fri Jul 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.113.alpha
- Update for build 547

* Thu Jul 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.112.alpha
- Update for build 546

* Thu Jul 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.111.alpha
- Update for build 545

* Wed Jul 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.110.alpha
- Update for build 544

* Wed Jul 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.109.alpha
- Update for build 543

* Tue Jul 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.108.alpha
- Update for build 542

* Fri Jul 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.107.alpha
- Update for build 535

* Thu Jul 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.106.alpha
- Update for build 533

* Thu Jul 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.105.alpha
- Update for build 532

* Wed Jul 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.104.alpha
- Update for build 531

* Mon Jul 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.103.alpha
- Update for build 527

* Fri Jul 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.102.alpha
- Update for build 521

* Fri Jul 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.101.alpha
- Update for build 520

* Thu Jul 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.100.alpha
- Update for build 519

* Thu Jul 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.99.alpha
- Update for build 518

* Wed Jul 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.98.alpha
- Update for build 517

* Thu Jul 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.97.alpha
- Update for build 504

* Wed Jun 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.96.alpha
- Update for build 502

* Tue Jun 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.95.alpha
- Update for build 501

* Mon Jun 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.94.alpha
- Update for build 499

* Sat Jun 26 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.93.alpha
- Update for build 495

* Fri Jun 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.92.alpha
- Update for build 493

* Fri Jun 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.91.alpha
- Update for build 492

* Thu Jun 24 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.90.alpha
- Update for build 491

* Wed Jun 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.89.alpha
- Update for build 489

* Tue Jun 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.88.alpha
- Update for build 487

* Mon Jun 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.87.alpha
- Update for build 485

* Sat Jun 19 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.86.alpha
- Update for build 481

* Fri Jun 18 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.85.alpha
- Update for build 478

* Thu Jun 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.84.alpha
- Update for build 477

* Thu Jun 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.83.alpha
- Update for build 476

* Wed Jun 16 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.82.alpha
- Update for build 475

* Mon Jun 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.81.alpha
- Update for build 471

* Fri Jun 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.80.alpha
- Update for build 465

* Fri Jun 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.79.alpha
- Update for build 459

* Thu Jun 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.78.alpha
- Update for build 457

* Wed Jun 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.77.alpha
- Update for build 454

* Tue Jun 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.76.alpha
- Update for build 453

* Tue Jun 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.75.alpha
- Update for build 452

* Mon Jun 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.74.alpha
- Update for build 451

* Mon Jun 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.73.alpha
- Update for build 450

* Sat Jun 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.72.alpha
- Update for build 446

* Fri Jun 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.71.alpha
- Update for build 444

* Thu Jun 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.70.alpha
- Update for build 443

* Wed Jun 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.69.alpha
- Update for build 441

* Tue Jun 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.68.alpha
- Update for build 439

* Fri May 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.67.alpha
- Update for build 431

* Thu May 27 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.66.alpha
- Update for build 429

* Tue May 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.65.alpha
- Update for build 425

* Mon May 24 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.64.alpha
- Update for build 423

* Sat May 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.63.alpha
- Update for build 419

* Fri May 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.62.alpha
- Update for build 417

* Thu May 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.61.alpha
- Update for build 415

* Thu May 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.60.alpha
- Update for build 414

* Mon May 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.59.alpha
- Update for build 409

* Mon May 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.58.alpha
- Update for build 408

* Fri May 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.57.alpha
- Update for build 403

* Thu May 13 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.56.alpha
- Update for build 400

* Mon May 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.55.alpha
- Update for build 395

* Mon May 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.54.alpha
- Update for build 394

* Sat May 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.53.alpha
- Update for build 391

* Fri May 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.52.alpha
- Update for build 389

* Thu May 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.51.alpha
- Update for build 387

* Thu May 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.50.alpha
- Update for build 387

* Wed May 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.49.alpha
- Update for build 386

* Wed May 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.48.alpha
- Update for build 385

* Tue May 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.47.alpha
- Update for build 384

* Mon May 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.46.alpha
- Update for build 382

* Thu Apr 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.45.alpha
- Update for build 374

* Thu Apr 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.44.alpha
- Update for build 373

* Tue Apr 27 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.43.alpha
- Update for build 370

* Mon Apr 26 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.42.alpha
- Update for build 368

* Thu Apr 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.41.alpha
- Update for build 360

* Thu Apr 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.40.alpha
- Update for build 359

* Wed Apr 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.39.alpha
- Update for build 357

* Wed Apr 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.38.alpha
- Update for build 356

* Tue Apr 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.37.alpha
- Update for build 355

* Tue Apr 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.36.alpha
- Update for build 354

* Tue Apr 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.35.alpha
- Update for build 353

* Tue Apr 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.34.alpha
- Update for build 352

* Tue Apr 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.33.alpha
- Update for build 352

* Tue Apr 20 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.32.alpha
- Update for build 349

* Mon Apr 19 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.31.alpha
- Update for build 346

* Thu Apr 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.30.alpha
- Update for build 338

* Wed Apr 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.29.alpha
- Update for build 336

* Wed Apr 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.28.alpha
- Update for build 335

* Tue Apr 13 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.27.alpha
- Update for build 334

* Mon Apr 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.26.alpha
- Update for build 332

* Fri Apr 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.25.alpha
- Update for build 326

* Thu Apr 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.24.alpha
- Update for build 324

* Wed Apr 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.23.alpha
- Update for build 322

* Tue Apr 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.22.alpha
- Update for build 320

* Mon Apr 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.21.alpha
- Update for build 318

* Fri Apr 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.20.alpha
- Update for build 312

* Thu Apr 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.19.alpha
- Update for build 309

* Tue Mar 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.18.alpha
- Update for build 307

* Tue Mar 30 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.17.alpha
- Update for build 306

* Fri Mar 26 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.16.alpha
- Update for build 299

* Thu Mar 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.15.alpha
- Update for build 297

* Fri Mar 19 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.14.alpha
- Update for build 285

* Thu Mar 18 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.13.alpha
- Update for build 283

* Thu Mar 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.12.alpha
- Update for build 269

* Wed Mar 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.11.alpha
- Update for build 267

* Wed Mar 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.10.alpha
- Update for build 268

* Thu Feb 25 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.9.alpha
- Update for build 240

* Wed Feb 24 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.8.alpha
- Update for build 237

* Tue Feb 23 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.7.alpha
- Update for build 236

* Mon Feb 22 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.6.alpha
- Update for build 233

* Sun Feb 21 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.5.alpha
- Update for build 232

* Thu Feb 18 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.4.alpha
- Update for build 230

* Wed Feb 17 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.3.alpha
- Update for build 228

* Mon Feb 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.2.alpha
- Update for build 100

* Mon Feb 15 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 3.0-0.1.alpha
- Change versioning to 3.0
- Fix problem adding info to ovs-info file [bug 9381136]

* Fri Feb 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.144
- Update for build 218

* Thu Feb 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.143
- Update for build 215

* Wed Feb 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.142
- Update for build 211

* Wed Feb 10 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.141
- Update for build 209

* Tue Feb 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.140
- Update for build 209

* Tue Feb 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.139
- Update for build 208

* Tue Feb 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.138
- Update for build 207

* Tue Feb 09 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.137
- Update for build 206

* Fri Feb 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.136
- Update for build 194

* Fri Feb 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.135
- Update for build 191

* Fri Feb 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.134
- Update for build 190

* Thu Feb 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.133
- Update for build 189

* Thu Feb 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.132
- Update for build 189

* Thu Feb 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.131
- Update for build 188

* Thu Feb 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.130
- Update for build 188

* Thu Feb 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.129
- Update for build 187

* Thu Feb 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.128
- Update for build 186

* Thu Feb 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.127
- Update for build 185

* Wed Feb 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.126
- Update for build 181

* Wed Feb 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.125
- Update for build 180

* Wed Feb 03 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.124
- Update for build 175

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.123
- Update for build 174

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.122
- Update for build 172

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.121
- Update for build 171

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.120
- Update for build 170

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.119
- Update for build 169

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.118
- Update for build 168

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.117
- Update for build 168

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.116
- Update for build 1

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.115
- Update for build 1

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.114
- Update for build 1

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.113
- Update for build 1

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.112
- Update for build 1

* Tue Feb 02 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.111
- Update for build 165

* Mon Feb 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.110
- Update for build 164

* Mon Feb 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.109
- Update for build 162

* Mon Feb 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.108
- Update for build 161

* Mon Feb 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.107
- Update for build 160

* Mon Feb 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.106
- Update for build 160

* Mon Feb 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.105
- Update for build 160

* Mon Feb 01 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.104
- Update for build 160

* Fri Jan 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.103
- Update for build 136

* Fri Jan 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.102
- Update for build 135

* Fri Jan 29 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.101
- Update for build 131

* Thu Jan 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.100
- Update for build 131

* Thu Jan 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.99
- Update for build 1

* Thu Jan 28 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.98
- Update for build 129

* Thu Jan 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.97
- Update for build 82

* Thu Jan 14 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.96
- Update for build 81

* Wed Jan 13 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.95
- Update for build 77

* Wed Jan 13 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.94
- Update for build 76

* Tue Jan 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.93
- Update for build 73

* Tue Jan 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.92
- Update for build 70

* Tue Jan 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.91
- Update for build 68

* Tue Jan 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.90
- Update for build 67

* Tue Jan 12 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.89
- Update for build 61

* Mon Jan 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.88
- Update for build 58

* Mon Jan 11 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.87
- Update for build 50

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.86
- Update for build 49

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.85
- Update for build 48

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.84
- Update for build 47

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.83
- Update for build 46

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.82
- Update for build 45

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.81
- Update for build 44

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.80
- Update for build 44

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.79
- Update for build 44

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.78
- Update for build 43

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.77
- Update for build 43

* Fri Jan 08 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.76
- Update for build 42

* Thu Jan 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.75
- Update for build 41

* Thu Jan 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.74
- Update for build 40

* Thu Jan 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.73
- Update for build 39

* Thu Jan 07 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.72
- Update for build 38

* Wed Jan 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.71
- Update for build 37

* Wed Jan 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.70
- Update for build 36

* Wed Jan 06 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.69
- Update for build 35

* Tue Jan 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.68
- Update for build 34

* Tue Jan 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.67
- Update for build 33

* Tue Jan 05 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.66
- Update for build 32

* Mon Jan 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.65
- Update for build 32

* Mon Jan 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.64
- Update for build 32

* Mon Jan 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.63
- Update for build 31

* Mon Jan 04 2010 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.62
- Update for build 30

* Thu Dec 31 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.61
- Update for build 29

* Thu Dec 31 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.60
- Update for build 28

* Thu Dec 31 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.59
- Update for build 27

* Thu Dec 31 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.58
- Update for build 26

* Wed Dec 30 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.57
- Update for build 25

* Wed Dec 30 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.56
- Update for build 25

* Wed Dec 30 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.55
- Update for build 24

* Wed Dec 30 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.54
- Update for build 23

* Tue Dec 29 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.53
- Update for build 22

* Mon Dec 28 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.52
- Update for build 22

* Mon Dec 28 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.51
- Update for build 21

* Mon Dec 28 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.50
- Update for build 20

* Sun Dec 27 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.49
- Update for build 20

* Sun Dec 27 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.48
- Update for build 19

* Thu Dec 24 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.47
- Update for build 18

* Thu Dec 24 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.46
- Update for build 17

* Thu Dec 24 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.45
- Update for build 16

* Thu Dec 24 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.44
- Update for build 15

* Thu Dec 24 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.43
- Update for build 15

* Wed Dec 23 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.42
- Update for build 15

* Wed Dec 23 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.41
- Update for build 15

* Tue Dec 22 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.40
- Update for build 14

* Tue Dec 22 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.39
- Update for build 13

* Tue Dec 22 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.38
- Update for build 12

* Mon Dec 21 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.37
- Update for build 11

* Mon Dec 21 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.36
- Update for build 10

* Mon Dec 21 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.35
- Update for build 9

* Mon Dec 21 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.34
- Update for build 9

* Mon Dec 21 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.33
- Update for build 9

* Mon Dec 21 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.32
- Update for build 9

* Mon Dec 21 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.31
- Update for build 8

* Sun Dec 20 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.30
- Update for build 9

* Sun Dec 20 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.29
- Update for build 10

* Sat Dec 19 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.28
- Update for build 9

* Sat Dec 19 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.27
- Update for build 9

* Thu Dec 17 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.26
- Update for build 8

* Thu Dec 17 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.25
- Update for build 7

* Wed Dec 16 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.24
- Update for build 6

* Wed Dec 16 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.23
- Update for build 6

* Tue Dec 15 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.22
- Update for build 4

* Tue Dec 15 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.21
- Update for build 4

* Mon Dec 14 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.20
- Update for build 3

* Mon Dec 14 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.19
- Update for build 3

* Mon Dec 14 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.18
- Update for build 1

* Wed Sep 23 2009 Keshav Sharma <keshav.sharma@oracle.com> 2.2-0.17
- Updated xen information.
- Updated Oracle VM version
- Added xen changeset.

* Tue Jul 16 2009 Kevin Lyons <kevin.x.lyons@oracle.com> 2.2-0.16
- Make ovs-release obsolete ovm22upgrade

* Thu Jul 16 2009 Keshav Sharma <keshav.sharma@oracle.com> 2.2-0.1
- Increment version number to 2.2 for ULN testing

* Thu Mar 12 2009 Keshav Sharma <keshav.sharma@oracle.com> 2.1-0.14
- Updated values for OVS 2.1.5

* Mon Aug 25 2008 Keshav Sharma <keshav.sharma@oracle.com> 2.1-0.13
- Updated EULA
- Updated xen information  

* Wed Jun 25 2008 Kevin Lyons <kevin.x.lyons@oracle.com> 2.1-0.12
- Remove copyright character from EULA as it was not displaying
  properly during firstboot.

* Mon May 22 2008 Kevin Lyons <kevin.x.lyons@oracle.com> 2.1-0.11
- Updated values for OVS 2.1.2

* Mon Mar 3 2008 Kevin Lyons <kevin.x.lyons@oracle.com> 2.1-0.9
- Split out ovs_release and el5_ovs_release
- Updated xen version to 3.1.3-0.0.4
- Removed xen changeset

* Mon Feb 18 2008 Kevin Lyons <kevin.x.lyons@oracle.com> 2.1-0.8
- Reverted back to version 2.1 to aviod problems with ULN
- Updated xen version to 3.1.3-0.0.3
- Updated xen changeset to 15642

* Fri Nov 10 2007 Kevin Lyons <kevin.x.lyons@oracle.com> 2.1.1-0.1
- Updated version and release numbers

* Sat Nov 10 2007 Keshav Sharma <keshav.sharma@oracle.com> 2.0-0.6
- Updated EULA
- Changed tar file name as per version number.

* Mon Oct 22 2007 Keshav Sharma <keshav.sharma@oracle.com> 2.0-0.5
- split into 2 binary rpms ovs-release and enterprise-linux-ovs
- updated xen info
- obsolete enterprise release
- Updated Product name & version

* Thu Oct  4 2007 Kevin Lyons <kevin.x.lyons@oracle.com> 2.0-0.4
- Change the string that gets put into /etc/issue for bugz #3740

* Thu Sep 27 2007 Philip Copeland <philip.copeland@oracle.com> 2.0-0.3
- add /etc/issue* and a few other dirs as we'd expect from an install
  of enterprise-release

* Wed Sep 26 2007 Philip Copeland <philip.copeland@oracle.com> 2.0-0.2
- We provide enterprise-release to satisfy other rpms demand for it

* Thu Aug 02 2007 Kevin Lyons <kevin.x.lyons@oracle.com> 2.0-0.1
- Updated xen release version.

* Thu Aug 02 2007 Keshav Sharma <keshav.sharma@oracle.com> 2.0-0.0
- Updated the version.
- Added Beta in release string.

* Mon Jul 30 2007 Kevin Lyons <kevin.x.lyons@oracle.com> 0-99.9
- Minor changes to improve maintainability.

* Thu Jul 26 2007 Keshav Sharma <keshav.sharma@oracle.com> 0-99.8
- Initial version of ovs-release file.
- subject to change
